[arch-commits] Commit in gqview/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Mon Apr 6 15:13:47 EDT 2009


    Date: Monday, April 6, 2009 @ 15:13:47
  Author: eric
Revision: 34135

upgpkg: gqview 2.0.4-2
    Added license, FHS man pages

Modified:
  gqview/trunk/PKGBUILD

----------+
 PKGBUILD |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-06 19:11:35 UTC (rev 34134)
+++ PKGBUILD	2009-04-06 19:13:47 UTC (rev 34135)
@@ -3,17 +3,18 @@
 # Committer: Judd Vinet <jvinet at zeroflux.org>
 pkgname=gqview
 pkgver=2.0.4
-pkgrel=1
+pkgrel=2
 pkgdesc="An image browser and viewer"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
+url="http://gqview.sourceforge.net/"
+license=('GPL')
 depends=('gtk2')
 source=(http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz)
-url="http://gqview.sourceforge.net/"
 md5sums=('7196deab04db94cec2167637cddc02f9')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list